<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
 <Header VisinaHeader="35" />
	<Red ImeId="Sifra_Oe" Naslov="OE" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Nar" Naslov="NARA^KA" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Broj_Nar" Naslov="BROJ" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Pat" Naslov="[if. patnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Datum_Nar" Naslov="Datum na nara`ka" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Kup" Naslov="[if. kom." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeKUp" Naslov="Komintent" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Sifra_Obj" Naslov="[if. obj" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>	
